FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 05-26-2008, 04:04 PM
Michael Karg
 
Default Dependencies for universe package libghc6-hgl-dev

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear universe maintainer(s),

this is to report a broken dependency in the universe package
libghc6-hgl-dev (Haskell graphics library for GHC) for ubuntu. The
package depends on (outdated) Xorg 1.3, and hacking the dependency by
hand (to 1.4.1) makes the package database usable again, the package
itself however won't work (as the haskell compiler cannot link against
1.3 libs). A bug report has been filed in launchpad, which includes step
1 of the solution - just to get your package management clean again.

Is there any chance to recompile the package and make it usable?

Thanks for all your work, cheers,
Michael


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFIOt9yX9Pz8XTnJkARAikKAJ0cPZqCTpwafKJvrwVCrJ iUOBO5HACggQOJ
RrPyGg1MbGTwkbJtFYdZ8CA=
=q87h
-----END PGP SIGNATURE-----

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 01:50 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org